

.login_pop a {

	text-decoration: none

}



.login_pop .login_popbox .close {

	position: absolute;

	display: block;

	right: 4px;

	top: 30px;

	height: 16px;

	width: 15px;

	background-position: 0 -242px;

	opacity: .6;

	-webkit-transition: all 0s;

	transition: all 0s

}



.login_pop .login_popbox .close:hover {

	-webkit-transform: none;

	transform: none;

	opacity: 1;

	-webkit-transition: all 0s;

	transition: all 0s

}



.login_pop_cover {

	width: 100%;

	height: 2000px;

	background-color: rgba(0,0,0,0.5);

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#80000000,endColorstr=#80000000);

	position: fixed;

	_position: absolute;

	left: 0;

	top: 0;

	z-index: 200;

	display: none

}



.login_pop {

	width: 363px;

	background: white;

	position: fixed;

	_position: absolute;

	z-index: 200;

	top: 10%;

	left: 50%;

	margin-left: -180px;

	border-radius: 5px;

	overflow: visible;

	display: none

}



.login_pop .title {
	width: 100%;
	height: 55px;
	line-height: 53px;
	font-size: 24px;
	color: white;
	text-align: center;
	position: relative;
	background-color: #513206;
}



.phoneArea {

	width: 245px;

	margin: 0 auto;

	margin-top: 22px;

	border: 1px solid #b0b0b0;

	border-radius: 5px;

	overflow: hidden

}



.phoneArea .phoneIcon {

	display: block;

	float: left;

	width: 40px;

	height: 33px;

	background-repeat: no-repeat;

	background-position: 9px -153px;

	_background-image: url(../images/mobile.jpg)!important;

	_background-repeat: no-repeat;

	_background-position: 10px 0

}



.login_pop .close,.login_pop .other_login_tip,.phoneArea .phoneIcon,.key_con .keyIcon {

	background-image: url(../images/login-bg.png)

}



.login_pop .close {

	width: 22px;

	height: 23px;

	background-position: 3px -239px;

	background-repeat: no-repeat;

	position: absolute;

	right: 14px;

	top: 16px;

	cursor: pointer;

	border-radius: 50%;

	-webkit-transform: rotate(0deg);

	transform: rotate(0deg);

	-webkit-transition: all 1s;

	transition: all 1s;

	_background-image: url(../images/closered.jpg);

	_background-position: 0 0

}



.login_pop article {

	position: relative;

	overflow: hidden;

	min-height:30px;

}



.login_pop .close:hover {

	-webkit-transform: rotate(360deg);

	transform: rotate(360deg);

	-webkit-transition: all 1s;

	transition: all 1s

}



.login_pop article .key_con {

	width: 280px;

	margin: 0 auto;

	margin-top: 10px;

	border-radius: 5px;

	overflow: hidden;

	display: flex;

	align-items: center;

}



.keyBorder {

	height: 33px;

	border: 1px solid #a0a0a0;

	overflow: hidden;

	border-radius: 5px;

	flex: 1;

	margin-right: 5px;

}

.login_pop article .key_con img {

	height: 33px;

	width: auto;

	border-radius: 5px;

	cursor: pointer;

}

.keyIcon {

	display: inline-block;

	width: 40px;

	height: 33px;

	background-repeat: no-repeat;

	background-position: 9px -199px;

	_background-image: url(../images/keyIcon.jpg)!important;

	_background-repeat: no-repeat;

	_background-position: 10px 0

}



.login_pop article .phone,.login_pop article .pass,.login_pop article .key {

	color: grey;

	font-size: 12px;

	border: 0;

	height: 32px;

	line-height: 36px;

	padding: 0;

	margin: 0;

	-webkit-appearance: none;

	-moz-appearance: none;

	appearance: none;

	-webkit-tap-highlight-color: transparent;

	outline: 0;

	_float: left

}



.login_pop article .phone {

	width: 205px

}

.login_pop article .pass {

	width: 205px

}

.login_pop article .key {

	width: 114px;

	float: left

}



.login_pop article .get_key {

	width: 80px;

	height: 32px;

	padding: 0;

	margin: 2px 1px 0 0;

	line-height: 32px;

	background: #d14c49;

	float: right;

	border: 0;

	text-align: center;

	color: #fff;

	font-size: 12px;

	cursor: pointer;

	border-radius: 16px

}



.login_pop article .get_key:hover {

	background-color: #d66260;

	color: #fff

}



.login_pop article .get_none {

	width: 80px;

	height: 32px;

	padding: 0;

	margin: 0 1px 0 0;

	line-height: 32px;

	background: #f5f5f5;

	float: right;

	border: 1px solid #eaeaea;

	text-align: center;

	color: #636363;

	font-size: 12px;

	cursor: default;

	border-radius: 20px

}



.login_pop article p {

	width: 100%;

	text-align: center;

	color: #7b7b7b;

	font-size: 12px;

	height: 22px;

	margin-top: 10px

}

.login_pop article p .login-btn{

	cursor:pointer;

}

.login_pop article p .fl{

	float:left;

	margin-left: 60px;

}

.login_pop article p .fr{

	float:right;

	margin-right: 60px;

}

.login_pop article p em {

	color: #da5537;

	font-style: normal

}



.login_pop article .submit {

	width: 218px;

	height: 38px;

	line-height: 38px;

	font-size: 20px;

	text-align: center;

	border: 0;

	color: white;

	display: block;

	margin: 0 auto;

	background-color: #d14c49

}



.login_pop article .submit:hover {

	background-position: 0 -42px;

	_background-image: url(../images/confirm.jpg);

	_background-position: 0 0

}



.login_pop article .submit.get_none {

	float: none;

	background-color: #f5f5f5;

	color: #989898

}



.login_pop article .submit.get_key {

	float: none;

	background-color: #d14c49;

	color: #fff

}



.login_pop .other_login_tip {

	width: 100%;

	height: 40px;

	background-repeat: no-repeat;

	background-position: -65px -390px

}



.login_pop .weibo,.login_pop .weixin,.login_pop .qq {

	background-image: url(../images/login_pop_bg.png);

	background-repeat: no-repeat;

	background-size: auto 100%;

	width: 66px;

	height: 84px;

	float: left;

	margin: 34px 0;

	cursor: pointer

}



.login_pop .weibo {

	background-position: -200px 0;

	margin-left: 44px

}



.login_pop .weixin {

	background-position: 0 0;

	margin-left: 40px

}



.login_pop .qq {

	background-position: -100px 0;

	margin-left: 40px

}



.login_pop .weibo:hover {

	background-image: url(../images/login_pop_bg2.png)

}



.login_pop .weixin:hover {

	background-image: url(../images/login_pop_bg2.png)

}



.login_pop .qq:hover {

	background-image: url(../images/login_pop_bg2.png)

}



.tips {

	width: 100%;

	height: 14px;

	background: url(../images/login-bg.png) no-repeat 2px -280px;

	_background: url(../images/login-bg2.jpg) no-repeat center

}



.warring {

	width: 100%;

	height: 15px;

	font-size: 12px;

	color: #d14c49;

	text-align: center;

	display: none;

	position: absolute;

	top: 3px

}



.login_popbox .warring {

	top: 144px;

	width: 139px;

	left: 23px

}



.login_popbox .get_none {

	background-color: #929292!important;

	color: #fff!important

}



.login_pop .login_popbox {

	position: fixed;

	width: 100%;

	height: 100%;

	top: 0;

	left: 0;

	background-color: rgba(0,0,0,0.5);

	display: none

}



.login_pop .login_popbox .inner {

	position: absolute;

	width: 265px;

	height: 236px;

	top: 50%;

	left: 50%;

	margin-left: -132px;

	margin-top: -128px;

	background-image: url(../images/login_popbox.png);

	background-repeat: no-repeat;

	background-position: 0 0;

	background-size: 100% auto

}



.login_pop .login_popbox input {

	border: 0;

	position: absolute;

	top: 111px;

	left: 25px;

	width: 135px;

	height: 31px;

	background-color: #fff;

	text-indent: 10px

}



.login_pop .login_popbox img {

	position: absolute;

	top: 111px;

	right: 20px;

	background-color: #fff;

	display: block;

	width: 75px;

	height: 32px;

	border: 0;

	cursor: pointer

}



.login_pop .login_popbox a {

	display: block;

	position: absolute;

	bottom: 25px;

	background-color: #34aff3;

	width: 222px;

	height: 40px;

	border-radius: 20px;

	left: 50%;

	margin-left: -111px;

	text-align: center;

	color: #fff;

	line-height: 40px;

	font-size: 14px;

	cursor: pointer

}

